<html>
	<head>
		<title>JSUnit - RosterWindowTest</title>
		<script language="javascript" src="@JSUNIT_CORE@"></script>
                 
                <script language="javascript" src="lib/prototype.js"></script>
                <script language="javascript" src="lib/extjs2.js"></script>
                <script language="javascript" src="lib/crypto.js"></script>
		<script language="javascript" src="../classes/xmpp4js.js"></script>
		
	</head>
	<body>
            <script type='text/javascript' src='@TEST@'></script>
	</body>
</html>


